@charset "utf-8";
/* CSS Document */
#news {
	width: 612px;
	position: relative;
	margin: 0 auto;
	line-height: 24px;
	padding:51px 0 0 0;
	background: url(title.png) center top no-repeat;
}
#news .list {
	width: 612px;
	margin-bottom:10px;
	position: relative;
	background:url(line.png) bottom no-repeat;
}
#news .list .date {
	width: 100px;
	font-size: 12px;
	line-height: 35px;
	color: #C11111;
	float: left;
	text-align: center;
	text-decoration: none;
	font-family: Arial;
	letter-spacing: 1px;
	font-weight:bold;
}
#news .list .name {
	width:457px;
	height: 35px;
	color:#5E451F;
	line-height:35px;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
	float:left;
	overflow: hidden;
	padding:0 10px 0 45px;
	background: url(icon.png) 10px 7px no-repeat;
}
#news .list .name a{
	color:#5E451F;
	text-decoration: none;
	-webkit-transition: color 200ms linear, background 200ms linear;
	-moz-transition: color 200ms linear, background 200ms linear;
	-o-transition: color 200ms linear, background 200ms linear;
	transition: color 200ms linear, background 200ms linear;
}
#news .list .name a:hover{
	color: #9E2918;
	text-decoration: none;
}
#news .list .more {
	width: 41px;
	height: 15px;
	position: absolute;
	right: 45px;
	top: 18px;
}
#news .list .more a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(more.png) no-repeat;
	background-position: 100% 0;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#news .list .more a:hover {
	background: url(more_.png) no-repeat;
}
/*----------------------detail-------------------------*/
#news_in {
	width: 612px;
	position: relative;
	margin: 0 auto;
}
#news_in .list{
	font-size: 16px;
	line-height: 24px;
	padding: 5px 0px 5px 45px;
	color: #725A39;
	font-weight:bold;
	background: url(icon.png) 10px 7px no-repeat, url(top_b.jpg) top no-repeat, url(bottom_b.jpg) bottom no-repeat;
	background-color:#E7DDCC;
}
#news_in .date {
	font-size: 12px;
	line-height: 30px;
	color: #C01111;
	font-weight:bold;
	text-decoration: none;
	padding:0 0 0 15px;
}
#news_in .date span{
	color:#463100;
}
#news_in .name {
	line-height: 24px;
	overflow: hidden;
	color: #444444;
	font-size: 16px;
	letter-spacing: 0px;
	text-decoration: none;
	font-weight: bold;
}
#news_in .photo {
	width:580px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#news_in .photo_b {
	width: 470px;
	height: 350px;
	float: left;
	position:relative;
	padding:19px 5px 11px 15px;
	text-align: center;
}
#news_in .photo_b span{
	width:490px;
	height:380px;
	background:url(top.png) no-repeat;
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
}

#news_in .photo_b img {
	max-width: 470px;
	max-height: 350px;
}
#news_in .photo_s_list {
	width:75px;
	float: right;
	padding:25px 0 0 0;
	overflow:hidden;
}
#news_in .photo_s {
	width: 67px;
	height: 50px;
	margin: 0px 0px 13px 0px;
	float:left;
	padding:3px;
	background:#EBE3D6;
	border:#E2D1B5 1px solid;
	text-align: center;
	position:relative;
	-webkit-transition: border 200ms linear, background 200ms linear;
	-moz-transition: border 200ms linear, background 200ms linear;
	-o-transition: border 200ms linear, background 200ms linear;
	transition: border 200ms linear, background 200ms linear;
}
#news_in .photo_s img {
	max-width: 67px;
	max-height: 50px;
}
#news_in .photo_s:hover {
	border:#C11111 1px solid;
}
#news_in .con {
	width:580px;
	margin: 0 auto;
	color:#666666;
	line-height: 24px;
}
#news_in .con img{
	max-width:1070px;
	height:auto !important;
}
